Subject: RE: question regarding possible use of SLs in renumbering

From: "Michel Py" <[email-masked]>
Date: Thu, 7 Nov 2002 14:39:45 -0800

>> Michel Py wrote:
>> IMHO, the relation between SLs and renumbering is this: SLs
>> are used in parts of the network that have no access to the
>> public Internet in order to avoid the renumbering of that
>> part in case of an ISP change on the part that does have
>> access to the outside. This is especially important on
>> networks when 95% of the network does *not* have access to
>> the Internet.

> Keith Moore wrote:
> using SLs in this way would break applications. we need to
> discourage this.

What do you mean by "would break applications"? what is being broken?
End-to-end is preserved, there is no NAT nor ALGs, what's your problem
here?

Michel

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Keith Moore <[email-masked]>
Date: Thu, 07 Nov 2002 17:53:55 -0500

> End-to-end is preserved, there is no NAT nor ALGs, what's your problem

Michael,

We've been discussing this set of problems for several days now.
If you've missed it, I suggest you review the archives.

Keith